C+
C NAME:
C	Time2to1
C PURPOSE:
C	Convert 2-element time to 1-element time
C CATEGORY:
C	gen/for/lib
C CALLING SEQUENCE:
	subroutine Time2to1(t2,t1)
C INPUTS:
C	t2(2)		integer		2-element time
C OUTPUTS
C	t1		integer		1-element time
C CALLS:
C	Time2Units
C PROCEDURE:
C MODIFICATION HISTORY:
C	OCT-2003, Paul Hick (UCSD/CASS; pphick@ucsd.edu)
C-
	    integer	t2(2)
	    integer	t1

	integer		Time2Units

	t1 = t2(1)*Time2Units()+t2(2)

	return
	end
